<!-- To insert comment use  "CTRL + / -->
<!-- To create our initial HTML Structure we simply type "html + TAB KEY" -->

<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>

<body>
	<!-- h1 -> Heading 1 -->
	<!-- We are using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>Hello World!</h4>

	<!-- Creates a horizontal line/rule -->
	<hr>
	<!--  Creates a paragraph -->
	<!-- Introducto paragraph -->

	<!-- em -> emphasis on text -->
	<!-- strong -> create importance on text -->
	<!-- br -> breal line -->

	<p>Welcome to <em>Zuitt</em>! <br> <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- Create an unordered list with bullet points -->
	<!-- ul -> unordered list -->
	<!-- li -> Creates a list of items -->

	<ul>
		<br><li><strong> Languages </strong></li>
		<!-- this second ul -> is a nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JaveScript</li>
			</ul>

		<br><li><strong>Frameworks & Libraries</strong></li>
		<!-- ol -> creates an ordered list with numbers -->
			<ol>
				<li>Boostrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

		<br><li><strong>Tools</strong></li>
			<ol reversed type="1">
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>Mongo DB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>

	<p>There is a lot to lear in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>